Subject: Re: [lojban] 2 maths questions

From: John Cowan <[email-masked]>
Date: Mon, 10 Jul 2000 14:16:03 -0400

And Rosta wrote:

> What is density? [Give me dimbo's answer only.]

No problem. A sequence is dense if between any two members of it
you can always find another member. The whole numbers are not dense:
there is no whole number between 3 and 4. The rational numbers (fractions)
are dense: between 3/1 and 4/1 there is 355/113, among many others.
In general, between fraction a / b and fraction c / d the fraction (ad+cb)/2 / bd
exists. Density is a polar property: a set is either dense or not.

> Anyway, I originally was trying to ask (i) whether "thickness" is a
> recognized notion,

Seemingly not.

> I don't at all understand pc's or C.D.Wright's replies, I'm afraid.

Okay. The idea is that we take our two sets, the set of evens and the
set of integers, and truncate them to some finite range, say 0 to 1,000,000.
In this range, we find that the ratio of the truncated evens to the truncated
integers is 1 to 2. As we take larger and larger finite ranges, the ratio
remains 1 to 2, no matter how large they get. So we can say that if the
integers are assigned "Wright measure" 1, then the evens have Wright measure
1/2, which is what we want.

What is the Wright measure of the prime numbers? For small ranges, there
are many prime numbers, e.g. in the range 0-5, we have six integers and three
primes, for a Wright measure of 1/2. But as the ranges get larger and larger,
the primes get rarer and rarer, and it can be shown that the limiting value
is zero. So the whole infinite set of primes has Wright measure 0.
So does the set of powers of 2 (or any integer).

> All replies the set of whose addressees includes me should be
> expressed in a maximally elementary [...]

It's an interesting sociolinguistic fact that all mathematical treatises, however
esoteric, are invariably titled something like "An Introduction to the
Elementary Theory of X", even if the beginner will be lost after the first five
sentences. The physicist and wit Richard Feynman went so far as to
define "trivial theorem" as "theorem whose proof is known."

> [The set of primes] is of uneven thickness. Fairly thick in some areas and fairly
> thin in others. Like trains in peak and offpeak hours. And, like
> buses, they often come in pairs.

Yes, but unlike the trains, and like the atmosphere, it becomes thinner and thinner
as you ascend Mount Integer, never actually disappearing but becoming as rarefied
as you like. This may be easier to think about if you think about the number
of unbroken integers in sequence *without* a prime. The lists of these get
longer and longer: do you want a million, billion, trillion, ... integers
in sequence, none of which are prime? Just keep looking! In the end, the
ratio of primes to nonprimes becomes as small as you like, so that we say
that "in the limit" it reaches zero, even though there are always more
primes (as good old Euclid proved some 2500 years ago).

ObJoke: This allows me to tell my favorite anecdote on the subject, which is about
a mathematics teacher (British, obviously), who accidentally gave a test
whose questions were worth, in aggregate, only 99 marks (points, in American).

He noticed this only after grading it, and conscientiously converted all the
scores to percentages, thus: 75 marks got a grade of 75.75757575.... and 58 marks
a grade of 58.5858585..... But there was a student, Smith by name,
who had a perfect score of 99 marks, and was duly assigned the grade
99.99999.....

"And what say you to this, Smith minor, that although your paper is quite
perfect, it falls short of 100 percent?"

"Sir," said Smith minor, moved to anger, "I call that the limit."

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)